List person data parameters
curl --request GET \
--url https://api.extole.io/v5/persons/{person_id}/data \
--header 'Authorization: <api-key>'import requests
url = "https://api.extole.io/v5/persons/{person_id}/data"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.extole.io/v5/persons/{person_id}/data', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}
Persons
List person data parameters
Returns all data parameters for the specified person, sorted by updated date in descending order. Use query parameters to filter by name or date range. Returns 403 person_not_found if the person is not accessible.
GET
/
v5
/
persons
/
{person_id}
/
data
List person data parameters
Authorizations
HEADERQUERYCOOKIE
Path Parameters
Extole person id.
Query Parameters
Available options:
CLIENT, PRIVATE, PUBLIC Response
Map of person data parameters keyed by name.
Show child attributes
Show child attributes
⌘I
